/**
 * @author Amasty Team
 * @copyright Copyright (c) 2023 Amasty (https://www.amasty.com)
 * @package RMA Hyva Compatibility for Magento 2
 */

module.exports = {
    content: [
        '../templates/**/*.phtml',
    ],

    theme: {
        extend: {
            screens: {
                'print': { 'raw': 'print' },
            },
            colors: {
                'amrma_status_rejected': '#d80f33',
                'amrma_status_pending': '#2196f3',
                'amrma_dark_blue': '#1979C3',
                'amrma_sky_blue': '#e2f5fe',
                'amrma_light_blue': '#eceeff',
                'amrma_light_blue_bg': '#eaf1ff'
            }
        }
    }
}
